/**
 * @file
 * DESKTOP MIN-WIDTH 768PX
 You should only use this css for screens bigger than 768px
 */

/* Layout */
.sidebar-second .region-sidebar-second {
  width: 30%;
  margin-left: 70%;
  padding: 0;
}
.sidebar-second #content {
  width: 66%;
  margin-right: -66%;
}
.sidebar-first .region-sidebar-first {
  width: 25%;
  margin-right: -25%;
  padding: 0;
  padding-right: 3%;
}
.sidebar-first #content {
  width: 75%;
  margin-left: 25%;
}
/* Header */
.logo {
  width: 39%;
}
.main-menu {
  width: 60%;
  text-align: right;
}
.region-top-info {
  text-align: right;
}
/* Highlight After */
.banner {
  max-width: 1045px;
  margin: 0 auto;
}
/* Main */
.sidebar-first #main h1.title {
  margin-left: 25%;
}
/* Products */
.node-product .group-left,
.node-products .group-left {
  width: 56%;
}
.node-product .group-right,
.node-products .group-right {
  width: 43%;
}
.galleryformatter-greenarrows .gallery-slides {
  width: 94% !important;
}
/* Project */
.node-type-project .view-product-on-project .views-field.views-field-nothing-1,
.view-view-project-by-hash-key .views-field-nothing {
  width: 80%;
}
/* Product Category page */
.view-products-by-category .views-row,
.view-industry-products .views-row,
.view-product-categories .views-row {
  width: 29%;
  display: inline-block;
  margin-right: 1.5%;
  vertical-align: top;
  min-height: 11.5em;
}
/* Sidebar */
/* Pre-footer */
.partners .views-row {
  
  text-align: center;
  display: inline-block;
  padding: 35px 0;
  display: inline-block;
}
/* Footer */
.region-footer .block {
  width: 18%;
  display: inline-block;
  vertical-align: top;
  line-height: 23px;
}
.region-footer .footer-contact {
  width: 25%;
  margin-left: 3%;
  padding-left: 5%;
  border-left: 1px solid #454545;
}
.region-footer .footer-main {
  width: 11%;
}
/* Media Queries */
@media screen and (max-width: 64em) { /* 1024px */
  .main-menu .block-content-wrap ul li {
    padding: 0 5px;
  }
  .banner h1 {
    font-size: 1.25em;
    line-height: 4em;
  }
  .banner img {
    top: -75px;
  }
  .region-navigation {
    padding-bottom: 20px;
  }
  .region-navigation .block {
    width: 100%;
  }
  .search-site input.form-submit {
    left: -20px;
  }
  .region-sidebar-second .block-content-wrap ul li {
    width: 100%;
    margin-bottom: 0.8em;
  }
  .region-footer .footer-contact {
    padding-left: 3%;
  }
}

.video-list:before,
.video-list:after{
  display: table;
  content: '';
  clear: both;
}
.video-list .video-item{
margin-bottom:2em;
width:23%;
margin:0 1% 2em 1%;
float:left;
}
.video-list .video-item iframe{
  max-height:180px;
}
.video-list .video-item h3{
  margin:1em 0 0.5em 0;
}
.video-list .video-item .views-field-body{
  font-size:0.85em;
}

/*.main-menu .block-content-wrap > ul{position:relative;}
.main-menu .block-content-wrap > ul > li{}
.main-menu .block-content-wrap > ul > li > a{}
.main-menu .block-content-wrap > ul > li > ul{display:none;position:absolute; background: inherit; width:100%; left:0; top:100%; right:0; z-index:100;}
.main-menu .block-content-wrap > ul > li:hover > ul{display:block; box-sizing: border-box; border:none;}
.main-menu .block-content-wrap > ul > li > ul > li{width:50%;float:none;display: block; margin:0;padding:0; height:auto;background: inherit!important; background-image: none!important; text-align: left; font-weight: normal; box-sizing: border-box; border:none; border-right:1px solid rgba(255, 255, 255, 0.1);}
.main-menu .block-content-wrap > ul > li > ul > li a{background-image: none!important; padding:0.5em 1em; margin:0; top:0; font-weight: normal; display: block;}
.main-menu .block-content-wrap > ul > li > ul > li a:hover{text-decoration: underline; background:rgba(0, 0, 0, 0.1);}
.main-menu .block-content-wrap > ul > li > ul > li.first, .main-menu .block-content-wrap > ul > li > ul > li.last{background: none!important;}
.main-menu .block-content-wrap > ul > li > ul > li.first a{background-image: none!important; height:auto!important; text-indent: 0; display:block; box-sizing: border-box; width:100%;}
.main-menu .block-content-wrap > ul > li > ul > li > ul{display:none; position:absolute;width:50%;left:50%; height:100%; top:0; margin:0;padding:0; background: inherit; border:none;}
.main-menu .block-content-wrap > ul > li > ul > li:hover > ul{display:block;}
.main-menu .block-content-wrap > ul > li > ul > li > ul > li{width:100%;float:none;margin-left:0%;display: block; margin:0;padding:0; height:auto; background: none!important; text-align: left; border:none;}
.main-menu .block-content-wrap > ul > li > ul > li > ul > li > a{padding:0.5em 1em;}
.main-menu .block-content-wrap > ul > li > ul > li > ul > li a, .main-menu .block-content-wrap > ul > li > ul > li > ul > li.first a{background-image: none!important; height:auto!important; text-indent: 0; display:block; width:100%;box-sizing: border-box;}.main-menu .block-content-wrap > ul{position:relative;}*/


.main-menu .block-content-wrap > ul > li{}
.main-menu .block-content-wrap > ul > li > a{}
.main-menu .block-content-wrap > ul > li > ul{display:none;position:absolute; background: inherit; width:100%; left:0; top:100%; right:0; z-index:100;}
.main-menu .block-content-wrap > ul > li:hover > ul{display:block; box-sizing: border-box; border:none;}
.main-menu .block-content-wrap > ul > li > ul > li{width:50%;float:none;display: block; margin:0;padding:0; height:auto;background: inherit!important; background-image: none!important; text-align: left; font-weight: normal; box-sizing: border-box; border:none; border-right:1px solid rgba(255, 255, 255, 0.1);}
.main-menu .block-content-wrap > ul > li > ul > li a{background-image: none!important; padding:0.5em 1em; margin:0; top:0; font-weight: normal; display: block; position: relative;}
.main-menu .block-content-wrap > ul > li > ul > li:hover{text-decoration: underline; background:rgba(0, 0, 0, 0.1)!important;}
.main-menu .block-content-wrap > ul > li > ul > li:hover a:after{content:'\f105'; font-family: 'FontAwesome'; right:1em; top:50%; margin-top:-10px; color:#fff; position: absolute;}
.main-menu .block-content-wrap > ul > li > ul > li.first, .main-menu .block-content-wrap > ul > li > ul > li.last{background: none;}
.main-menu .block-content-wrap > ul > li > ul > li.first a{background-image: none!important; height:auto!important; text-indent: 0; display:block; box-sizing: border-box; width:100%;}
.main-menu .block-content-wrap > ul > li > ul > li > ul{display:none; position:absolute;width:50%;left:50%; min-height:100%; top:0; margin:0;padding:0; background: inherit; border:none;}
.main-menu .block-content-wrap > ul > li > ul > li:hover > ul{display:block;}
.main-menu .block-content-wrap > ul > li > ul > li > ul > li{width:100%;float:none;margin-left:0%;display: block; margin:0;padding:0; height:auto; background: none!important; text-align: left; border:none;}
.main-menu .block-content-wrap > ul > li > ul > li > ul > li:hover{background:rgba(0, 0, 0, 0.2)!important;}
.main-menu .block-content-wrap > ul > li > ul > li > ul > li > a{padding:0.5em 1em;}
.main-menu .block-content-wrap > ul > li > ul > li > ul > li a, .main-menu .block-content-wrap > ul > li > ul > li > ul > li.first a{background-image: none!important; height:auto!important; text-indent: 0; display:block; width:100%;box-sizing: border-box;}
.main-menu .block-content-wrap > ul > li > ul > li > ul > li  a:after{content:''!important;}
.main-menu .block-content-wrap > ul > li > ul > li > ul > li:hover a:after{content:'\f105'!important;}

.view-partners .view-filters{
  padding:1em;background:#eee; margin: 1em 0;
}
.news-item{
  padding:20px 0;
  border-bottom: 1px solid #ddd;
}
.news-item:after{
content: '';
display: block;
clear: both;
}
.news-item .pic{
  float:left;
  width:25%;
}
.news-item .pic img{
  width:100%;
  height:auto;
}
.news-item .data{
  float:left;
  width:70%;
  margin-left:5%;
}
.news-item .data .title{
  font-size: 1.15em;
}
.news-item .data .date{
  font-size: 0.85em;
  font-style: italic;
}
.news-item .data .body{
  margin-top:0.5em;
}